@charset "utf-8";
/* CSS Document */

input, select, textarea {	padding: 2px 4px 2px 4px; border: solid 1px #333; background-color: #222; font-size: 1em; font-weight:bold; color: #999; 	display: block;
	float: left; font: .96em "Trebuchet MS", Helvetica, sans-serif; font-weight: bold;}

label { font-weight: bold; }

label .small { font-weight: normal; font-size: .8em; }

.input_element_container
{
	width: 190px;
	float: left;
	padding-bottom: 8px;
	padding-left: 8px;
}

.input_element_container input { width: 150px; }

.form_section_title { clear: both; width: 400px; padding-bottom: 6px; padding-top: 18px; /* margin-bottom: 22px; border-bottom: 1px solid #333; */ }
.form_section_title_first { padding-top: 0 !important; }
.form_section_title h2 { padding-bottom: -5px; z-index: 10; position: relative; }


.frm_brk { clear: both; }

.input_double { width: 380px !important; }
.input_double input { width: 348px; }

.input_larger { width: 220px !important; }
.input_larger input { width: 170px !important; }

.input_element_container span.time_hour, input_element_container span.time_min, input_element_container span.ampm { float: left; padding: 0 5px 0 5px; }
.input_element_container span.div { width: 10px; float: left;}

.frm_message_footer { }
#frm_message { width: 350px; }
.hidden { display:none !important; }

.form_message_footer { width: 400px; display: block; }

/*  client side form validation  */
/*.pass { border-color: #006600; background-color: #003300; font-color: #FFF; }*/
.pass { border-color: #333; background-color: #222; color: #999; }
.fail { border-color: #730000; background-color: #400000; font-color: #FFF; }

.hover { border-color: #CCCCCC; }